Subject: GA-DIGEST V1 #968
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, January 9 2002          Volume 01 : Number 968

----------------------------------------------------------------------

Date: Tue, 8 Jan 2002 23:26:09 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: Re[2]: [ga] Re: VeriSign Proposal a Done Deal??

Hello,

- --- Abel Wisman <[email-masked]> wrote:
> in the analogy, even if the property manager IS allowed, this
> subscription is 
> never more then one month lease, iow 1/12 of $ 6  and not equal to 7
> years 

Good point, Abel.

I was looking at Chuck's analogy, and it got me thinking. If the
analogy of a "Property Manager's Waiting List" is appropriate to their
proposal, aren't we getting close to discovering PRIOR ART to assist in
invalidating any patents that SnapNames has licensed to Verisign as
part of their deal? I've done a search for SnapNames patent
applications, but have been unable to find them. If someone else has an
idea what they are, I think many would be curious, especially as they
seem to contribute to the $40 proposed wholesale price that WLS would
cost registrars, should the plan ever reach fruition. Challenging
patents might help to lower the cost to a more reasonable 50 cents per
name wholesale cost as Abel suggests. In a competitive tendering system
(i.e. if there is a WLS II from a competitor to Verisign), 50 cents
might be the price that others might charge to run such a system.

I think someone brought up the issue of internet standards before with
regards to the RFCs. One of the things that I believe IETF, W3.org,
ANSI, ISO and other standards working committees look at when
considering using  a technology as part of a proposed "standard" is
whether patents are attached to it. Ones that do tend to be deprecated,
in favour of cheaper proposals that will not require royalties or
licensing fees and can thus have widespread competition and innovation.
From what I've seen, the Afternic proposal does not have these patent
issues being a factor in costs. The "Let's Make George Kirikos a
Multi-Millionaire Proposal" and the "Status Quo Proposal" don't have
patent issues either that affect registrar costs.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 09 Jan 2002 21:03:43 +1300
From: DPF <[email-masked]>
Subject: [ga] Future of sub-lists

I note that there has not been a single post on any of the sub lists
for around three months.  Thus it is probably fair to conclude they
are now redundant

It is a pity because I actually thought they were potentially useful
but for whatever reasons they haven't worked.

I would suggest that if there are not substantial objections the new
GA Chair could delete all the sub lists.  If ever an issue arises in
future which needs its own lists we can do it on an ad hoc basis.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 00:51:04 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] Proposal: Registry Re-circulation System

Well Ron, are you going to accuse me of being a speculator and thus
biased in sharing Harold's opinion 100%?

Do yourself and your credibility a favor and do be so casual about
dismissing concerns in this fashion.  It really does not make your
comments appear to be any more valid.

Not to mention that the VAST majority of your company's income is
almost certainly from domain speculators anyway.

Talk about the Pot calling the Kettle black.

Tuesday, Tuesday, January 08, 2002, 6:06:53 PM, Ron Wiener wrote:

> Harold,
 
> Speaking for myself, I appreciate knowing your position on this issue --
> which is to maintain the status quo, as it favors your current methods --
> even if your input here and in other forums is caustic.  Though I don't
> recall the RC inviting professional speculators to this icann-delete
> listserv, if that is the intent, I don't object but would ask that others be
> invited in order to provide balanced perspectives.
 
> Many speculators are in favor of the WLS, but are unwilling to post their
> sentiments publicly because, here and in other private forums (under your
> "cartoonz" screen alias, for example) you are infamous for
> less-than-professional attacks on such postings, and you have to do business
> with one another.  I understand that.  However, we've been bcc'd on
> supportive e-mails sent to ICANN and ICANN constituents over the past few
> days, and of course many of our own customers have contacted us to express
> their support and hope that the WLS is approved as proposed.   Though it's
> unfortunate that some are not yet comfortable voicing their support, we have
> learned that MANY, on all sides of the industry, view 100% efficacy as being
> far more important than the price of the subscription, since their upside is
> so significant.  
 
> I can't directly answer your question of how many of our customers are
> speculators because it is difficult to determine who they are.  Yes, there
> are some that are quickly identifiable by the number of names they backorder
> in a single transaction, but others (large companies, law firms, etc.) do
> this as well.  If you forced me to guess, I'd say about half our business
> today is from speculators.  For our competitors who cater specifically to
> this customer segment, of course the percentage is typically 100%.  In terms
> of our daily site traffic, approximately 95% is generated by registrars
> sending through mainstream customers.   Of our 74,000 active customers, by
> far and away the majority are mainstream users.
 
> To be clear, the WLS deals with names that have already been dropped by
> their current registrants, and there is NOTHING inherent within the WLS
> system or proposal that in any way interacts with an existing registrant and
> somehow encourages abandonment of domain names.  Your allegations on this
> point are moot.
 
> I have not edited your comments in this string.  They appear to me to be
> 100% intact.
 
> So, since you're unwilling to disclose your true agenda and true identity to
> this listserv of registrars and registries, I'm pasting in below some
> postings that have been forwarded to me by fellow members of your private
> forum that don't necessarily agree with your position or tactics.  There are
> mentions herein from "toonz" (you), "drewbert" and some of your other
> colleagues, and I've even included one at the end that is a rare balanced
> perspective, just to be fair.  After reading through this there should no
> longer be a question in anybody's mind as to your true views towards
> fairness, intellectual property rights, mainstream users rights, etc.  
 
> - Ron
 
> ================================================================
>>>After March 20th there will be no one grabbing names with scripts and no
> registrars selling names out the back door. 

> Eh? What did I miss? "No registrars selling names out the back door"? That
> is EXACTLY what will start happening more and more.

> Wicked, get a clue.

> cartoonz,  <http://> http:///
> Sat Jan 5 20:05:53 2002 - 64.30.193.201 - message #43526 
> =================================================================
 
>>>>Surely since domain names have to be registered in the central REGISTRY,
> back-door REGISTRAR deals can be eliminated by automatically deleting domain
> names from the central REGISTRY the same day they expire.

> Edwin, get a clue.
> Names cannot be simply "deleted" from the central registry "the day they
> expire"... even with a 45 day window now, mistakes still happen. There is
> nothing stopping a registrar from either allowing the current registrant to
> renew (which is what this time is for) or to actually find a new registrant
> (which is unethical, dirty, sleazy business - but it will be done more and
> more if this goes through).

> Confusing the real issues with "in my perfect world, things would work like
> this..." is not really addressing the problem, however entertaining it may
> be.
> cartoonz,  <http://> http:///
> Sat Jan 5 20:24:11 2002 - 64.30.193.201 - message #43531 
> ================================================================
 
> =======================================================
>>Bob Craig-Wood, business development manager of Easyspace,
>>for one, sees a silver lining in the decline.
>>"I think it's healthy overall," said Craig-Wood. "People are
>>buying domains for legitimate use rather than for resale at a
>>later date."

> Where the [EXPLETIVE DELETED] to they dredge these people up from?

> Since when has resale been illegitmate?

> You'd think Proctor and Gamble would be upset about his statement.

> Verisign and Snap probably have a list of yesmen at the bottom of every
> press release that the monkey journalists can contact for positive
> affirmation.

> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 13:06:51 2002 - 200.64.243.2 - message #43485 
> =======================================================
>>Understand that the 'new' Harley crowd is very computer savvy and online.

> Understand also that their main TM rep is active in the ICANN IP
> constituency and she has a nazi-like view of the eclipsing (sp?) of domain
> names by TM's.

> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 13:14:26 2002 - 200.64.243.2 - message #43487 
 
> ========================================================
> Heh heh heh.

> There is talk on the Registrar list of registrars teaming up and offering
> their own reservation system (where names never get deleted and thus don't
> get involved in Verisign and Snapnames little backroom deal).

> Wouldn't that be a laugh. Snapnames boys are rubbing their hands with glee
> at their 100% guaranteed cash register, but in the end it'll only be NSI
> names that they get their grubby little mitts on.

> I can see this blowing up in VeriSnap's faces in the next few days. After
> the disaster of ICANN letting Verisign retain its registrar AND the
> perpetual rights to .com, I can't see this little scam getting through. Too
> many people will be ready to fight it after that last cock-up.

> Boy, is this gonna be fun!

> =========================================================

> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 14:33:22 2002 - 200.64.243.2 - message #43492 
>>Registrars seem to be under the delusion that just because a name is 
>>registered with them, that gives them some sort of right to resell it. The 
>>names DONT belong to them, they DONT have any rights to them and their not 
>>going to GET any rights to them. I for one enjoy watching them squirm and 
>>scheme while it all gets taken away from them. Now maybe they will get back
> to 
>>the business of running registrars instead of scheming up underhanded ways
> to 
>>get something for nothing.

> I entirely agree. But I don't see why you think the REGISTRY or the registry
> in cahoots with SNapNames has any rights either.

>>You'll find a lot of sympathy with people who are running scripts, but as
> far 
>>as getting a groundswell of support together it wont amount to a fart in a 
>>windstorm. 

> I think you'll have to wait and see about that.

>>Getting names with scripts was a glitch people have been complaining about
> for 
>>years. 

> Bull[Expletive Deleted]. It's not a glitch, and who's been complaining?

>>It was bound to come to an end sooner or later. 

> I don't quite follow you. You don't mind everyone's rights being trampled
> on, as long as it stops "scripts"???

>>Just be thankfull it lasted as long as it did. Speaking for all those guys
> you 
>>did'nt want to share your secrets with, we dont give a [Expletive Deleted]
> if you starve to 
>>death. 

> Hmmm. I reserve the right to not give away my intellectual capital to a
> bunch of moaning lazy intellectuals midgets, and you get upset?

>>Go build some websites like we do.

> Go [Expletive Deleted] yourself. I do build websites.

> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 17:49:02 2002 - 200.64.243.2 - message #43509 
> =========================================================

>>Just sick and tired of people screaming about being robbed of something
> they 
>>dont own. 

> We're screaming for the RIGHTS of domain registrants. You'll change your
> tune when you want to get a decent domain name for one of your precious
> websites, and find that there's nothing left and all the good ones are
> reserved for the next year.

>>Moving it to another board is a wonderful idea.

> This is a board ABOUT domains. Look at the [Expletive Deleted]ing title of
> the window.

>>After March 20th there will be no one grabbing names with scripts and no 
>>registrars selling names out the back door. 

> Ha ha ha. The big boys will be RESERVING names with scripts. And registrars
> will STILL be selling out the back door.

>>All that suites me just fine. 

> Your attitiude amazes me. Just because you don't go after names (obviously
> beyond your abilities) you want the rest of us to move the discussion
> elsewhere, and you care not that the monopoly registry is making moves that
> infringe the rights of domain owners (including yourself).

> How would you feel if when the SE's decided to ban all your pages (for some
> arbitrary reason), we all just said "suits me just fine" instead of joining
> with you to fight them?

>>If anyone figures VeriSign is going to make a huge windfall, they are a
public >>company, go buy stock.

> I'll buy stock in that thieving pack of bastards the day I buy stock in
> Microsoft.

> Dwewbert:
>>What Intellectual property? did'nt you say the heathens ruined "you're" 
>>business by giving away the drop secrets? 

> The "secrets" what took most of us a while (using our own noggins) to figure
> out how the system worked. We wouldn't be in this mess today if one idiot -
> who liked seeing his name in print - hadn't outlined the entire system in an
> article. That's when the system went into overload.
> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 20:02:27 2002 - 200.64.243.2 - message #43525 
> ========================================================
>>Surely since domain names have to be registered in the central REGISTRY,
> back-
>>door REGISTRAR deals can be eliminated by automatically deleting domain
> names 
>>from the central REGISTRY the same day they expire.

> Nope. Instead of sending the delete command to the Registry (which is the
> job of the Registrar to do), they'll simply hang on to the name and go off
> and find a buyer for it.

> Remember - the Registry AUTOMATICALLY plonks another year on the domain when
> it expires and charges the Registrar $6 (a requirement of the contract/SRS)
> - the $6 gets refunded when the Registrar sends the delete command.

> That's what OpenSRS tried recently - they transfered ownershop of names
> across to a 3rd party instead of doing the delete. They stopped when OpenSRS
> resellers revolted. Major resellers threatened to vote with their feet and
> transfer their business to a different registrar. I'm not entirely sure if
> the top guys at OpenSRS really knew what was going on. They were defending
> the system for a long time - denying it was doing what people said it was -
> then suddenly there was apology from the head honcho and it was switched
> off.

> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 20:24:23 2002 - 200.64.243.2 - message #43532 
> =======================================================
>>Who's going to force that? ICANN has never shown any teeth and the
> registrars 
>>are not likely to slap the hand that feeds them. Who else is there besides
> us 
>>(the dreaded resistance) and the FTC (who could take forever to act)? How's
> it 
>>gonna happen?

> I could tell you, but I'd have to kill you afterwards.

> Oh alright. DoC.

> Drewbert <mailto:[email-masked]> ,  <http://> http:///
> Tue Jan 8 13:25:16 2002 - 200.64.243.2 - message #43830 
 
> =================================================================

> Hello Cartoonz

> Nice to see another Central Coast Member (I am in SLO County just north of
> Morro Bay on HWY 1 in Cayucos)

> Hmmm, I think you and Drewbert should get together and come up with a site
> that can do snatches from the VeriSign/SnapNames back door.

> (SH*!... SnatchNames.com is gone)

> *********
> Speaking of back door deals...

> JMHO ...Network Solutions and then ICANN were the first internet Back Door
> Deals

> As far as ICANN ever ripping a new one for Verisign or SnapNames (if I read
> your post correctly (or it might (...it was) Drewberts) NFW...never
> happen...what is *ONLY* good for the "Most Influential" SIG constituencies
> ".CONS", IS (in) ICANNS best (and only) interest.

> They may, pay a little lipservice, to the "Registrars ".CON" ...for
> appearances sake, but that's it....
> THE WHOLE FREEKIN LOT OF THEM MAKE ME WANT TO go POSTAL!!!
> ********

> Jeez ...gone ... zapnames.com, snapzap.com, snapbid.com, presnap.com, 
> eSnap.com (heh heh heehhhh not responding)-->(since 98 ...talk about dumb
> luck...ie you just never know when or what word, will take on a new meaning
> and gain value as a domain...(j/k...but not!;)
> ********

> Forrester <mailto:[email-masked]> ,  <http://> http:///
> Sat Jan 5 03:12:09 2002 - 205.188.199.167 - message #43445 
> ================================================================
 
> DREWBERT,

> I want your collaboration (collusion?) building a new website at
> VeriSnap.com.
> Please contact me ASAP.
> cartoonz,  <http://> http:///
> Sat Jan 5 00:04:00 2002 - 64.30.193.201 - message #43428 

> =================================================================
 
> I'm really getting so sick of hearing the word "cybersquatter"!!!! 

> We need to [Expletive Deleted]ing declare WAR on the people who try to keep
> this term alive! It is being misused intentionally towards us buy the people
> who benefit from us! The word couldn't be more further from the truth for
> the people for which it is implied to! 

> People in the domain business who use this word are purposely trying to
> degrade people in the speculating business for their hopeful benefit! I'm
> sure they would love to have it where it is illegal to hold domains so they
> can be the holders instead. That way, they have control of them and then
> they can resell them in a speculative way! The [Expletive Deleted]ing
> Hippocrates! I wonder how many domains that Snapnames holds in private on
> speculation? 

> So I guess according to Snapnames, speculating is squatting! If they hold
> names that aren't in use, they are squatting! I know that NSI has many names
> they personally own but aren't working sites! I guess they are squatters
> too! I guess people who buy stocks, buy art or buy property on speculation
> are squatters! 

> Squatting is illegal so why isn't it when NSI lets anyone register as many
> names as they want, why wouldn't that be considered illegal on NSI's part
> to? They are aiding and the so called enemy! [Expletive Deleted]holes like
> Ron "The [Expletive Deleted]ing Wiener" are purposely perpetuating the word
> "Cybersquatter" to the masses, who don't know the truth about what the word
> means, in order to make us look like the enemy to capitalism! That
> [Expletive Deleted] just fires up Washington to legislate laws that work
> against us! There is nothing wrong with speculation in the domain business
> and he knows it! He just doesn't want the masses to know it! Speculation is
> part of capitalism so Ron, what's so [Expletive Deleted]ing wrong with that,
> you [Expletive Deleted]ing MORON? If it wasn't for the speculation game,
> there wouldn't be a Snapnames, plain and simple! 

> Bucko,  <http://> http:///
> Sat Jan 5 12:32:43 2002 - 24.49.9.159 - message #43477 
 
> One concern I have is if you have to submit your "snaps" to the registrars,
> whats to stop them from cherry picking
> them, giving the good ones to someone else and just telling you its already
> taken? Is there anything in place to
> prevent that? 
> Wicked, 
> *********************
> Good point! We are at the mercy of people who have been known to deal from
> the bottom of the deck! How reassuring can that be! This is the perfect
> example where the fox is guarding the chicken house! 

> Using sex.com as an example, lets suppose (like this would really happen
> with domain) that someone had a snap on it. Does anyone here actually
> believe that the guy who has a snap on it will get it? You can bet a million
> bucks that somehow, someone affiliated with the registrar will get it. They
> will just make up some story why you didn't get it! Most registrars are not
> accountable for their actions! Domains need to be looked after like the gold
> in Fort Knox! I have names I let drop over a year ago that are still listed
> under my name. I can't do a thing with them though. I think this is a way
> for NSI to hoard names without looking like they are! 

> Bucko,  <http://> http:///
> Sat Jan 5 23:51:54 2002 - 24.49.9.159 - message #43572 

 
> We've always compared domain names to real estate. I'm sure that domain
> names will continue to be bought, sold, and traded at market values, just
> like any other entity. All this current news is just the market maturing.
> Real estate has value based on location and availability and highest/best
> use. The same will occur with domains based on length, extension, and
> traffic and best use. My opinion is that people will still be able to strike
> deals with existing owners before they drop...

> I think what Joe/Coastal said is the way of the future in this business. How
> it will be organized is the question. I think it will be just like real
> estate. There will always be motivated sellers and sellers that don't see
> hidden value or best use. Those of us that understand value and are good at
> negotiating can capitalize on that and still profit.

> On the term "Cybersquatter" Bucko, I feel exactly the way you do, but it's
> not worth any energy thinking about it. I've always been in direct sales
> (selling products door to door). I've always honest about it and have been
> proud to call myself a "professional salesperson". In the media and the
> legal profession however, we were (are still) called solicitors, hawkers, or
> peddlers (and those weren't the worst). You can't change that stuff; it
> isn't worth any energy. It's better to focus on your business and be as
> professional as you can. Winning is the best way to combat it and when
> you're winning, you don't care anyway.

> On the VeriSnap thing eventually turning into an auction, I don't think that
> the registrars will end up being able to hold auctions for the long haul,
> because in the ICANN charter for registrars, one of their stated objectives
> is to make registrations available at reasonable prices to the general
> public. I think that over time, their being involved in auctions will come
> to be seen as being out of line. 

> In addition to that, there will be competition in this market too.
> Competition in registrars certainly lowered the price of domains and I think
> that the competitive nature of the registrar community will continue to work
> in this area too. I mean a few registrars have tried auctions on expired
> domains. I don't think it worked for them so why should it work going
> forward. There are enough of them that at least a few will break rank and
> market this service at reasonable prices. George K.'s post (#43547) proves
> that. It seems to me that there is a serious consensus amongst registrars so
> far that this whole idea will need to be discussed at length.

> As far as SnapNames, you have to give them credit for being the best in
> business and selling their technology or engine for all these "on hold
> subscriptions". No one here is happy that they're raising prices but you
> have to admit that they are very respected in the registrar community. Most
> registrars use them as they help registrars increase revenues. I think that
> they will continue to work with Verisign, but also with the other
> registrars. The way I understand it, whatever registrant puts a snapback on
> a name first will get it, but there will only be one per domain. How many
> layers of chances will registrants reasonably put up with. I can't see it
> ever going to multiple layers of reservations on domains. It doesn't make
> sense. On top of that, I think that subscriptions for this service could
> come from any registrar. This is evidenced by part of Verisign's press
> release here: 

> "A proposal has been submitted by VeriSign Global Registry Services to all
> ICANN-accredited registrars (who represent the distribution channel for this
> service) seeking their comment..." 

> Whatever registrar gets the sale first gets the sale. Seems simple and makes
> sense to me? Of course, I'm not a computer programmer thus not capable of
> building s script/search/registration engine, so I would stand to benefit.

> We're still in the early days of how this stuff works (and is regulated).
> Andrew Carnegie made his fortune selling steel to the railroad company that
> he was formerly employed by. J. Paul Getty made his fortune with an oil
> monopoly. Before the SEC was in place, people made millions legally on
> inside trading. All these kinds of things would be difficult to do today but
> they were perfectly fine then. 

> The domain business will eventually become more regulated and fair as these
> practices come to into the light. In the mean time, I don't see anything
> wrong with using knowledge, study, and foresight as a competitive advantage.
> We all do it too.

> Joe Zeppy
> Joe  <mailto:[email-masked]> Zeppy, Personaweb.com
> <http://www.personaweb.com/> 
> Sun Jan 6 03:24:41 2002 - 66.146.40.165 - message #43587 

 
 
> -----Original Message-----
> From: HJW [mailto:[email-masked]] 
> Sent: Tuesday, January 08, 2002 2:00 AM
> To: [email-masked]
> Subject: RE: [icann-delete] Proposal: Registry Re-circulation System
 
> At 11:46 PM 1/7/2002 -0800, you wrote: 

> Responses incorporated below.
> and yet more response incorporated below
> -----Original Message----- 
> From: HJW [mailto:[email-masked] <mailto:[email-masked]> ]

> Sent: Monday, January 07, 2002 6:43 PM 
> To: [email-masked] 
> Subject: RE: [icann-delete] Proposal: Registry Re-circulation System
> At 06:08 PM 1/7/2002 -0800, Ron Wiener wrote: 
> ...are you not then in effect alerting him or her to the fact that their
> name may have some value, and encouraging them to renew rather than allow
> the name to expire?  This may be a brilliant scheme for goosing up renewal
> rates, but how does it help registrars and registries gain any upside that
> they would presumably only enjoy if the name actually changed hands? 

> Are you implying that it is more advantageous to create a "new" registrant
> rather than retain the current one?  Is this a mindset you REALLY want
> Registrars to have?  Encourage "Domain Abandonment" over Renewals?
 
> You know what I meant, Harold.  Peter's will-intentioned RRS proposal was
> created to deal with the expired name "re-cycling" opportunity.  I was just
> pointing out that in this regard the proposed mechanism didn't seem to fit
> that description.  Of course I wouldn't encourage "domain abandonment."
> Don't be silly. For the past year now SnapNames has even offered a free
> service (SnapShot) that people can use to monitor their own domain names to
> make sure they don't expire accidentally - a very popular feature with the
> IP community.

> I know what you SAID, Ron - "but how does it help registrars and registries
> gain any upside that they would presumably only enjoy if the name actually
> changed hands?". That statement strongly suggests to me that the registrars
> have more to gain if the domain expires, rather than renews. It indicates
> that the only "upside" to be "enjoyed" is by the name changing hands.
> (Through your hands, too, I might add)
> 1.      Correct me if I'm mistaken, but the reason you NEED the current
> registrant's permission is that in order to circumvent the registry, you
> want to be able to use the XFER command instead of actually deleting the
> name.  I suspect the IP constituency might have some serious heartburn over
> this as it creates all sorts of liability problems when the creation date of
> a domain name record is not reset upon a new registrant receiving the name.
> Using the XFER command in this way exposes the new registrant to potential
> litigation from the prior registrant who may claim the registrar did a lousy
> job of tracking him down with a renewal notice "because they'd make a lot
> more money auctioning off my name than letting me renew it."  The original
> transfer date matching his filed invoices could imply that the name is still
> his since apparently it was never deleted.
> 2.      It's also not clear to me that registrars Terms & Conditions extend
> the current registrant's rights to the domain name past the actual
> expiration date and into the grace period.  If this is the case that the
> current registrant's rights have already ended then the registrar would
> essentially be warehousing and speculating with this name during the grace
> period.  Perhaps someone from ICANN or VGRS can clarify this for us.  Dan or
> Chuck? 

> Why should the REGISTRY be allowed to "speculate" on names either? It does
> seem that with the WLS proposal that is essentially what is happening.  They
> may not be "warehousing" it for speculation, but diverting it off through
> another channel for profit, which seems effectively the same to me.
 
> I fail to see the connection you are trying to make.  If you're asking me
> whether speculators should be entitled to make a $500 or $1000 profit on a
> name while registrars be relegated to making only $1 or $2 per name and also
> make continuous investments in hardware and software to support your
> business, I guess I'd have to say that it strikes me that this is somewhat
> out of balance.  The registrars and registries, with these proposals, are
> merely trying to get a miniscule slice of what you make on the inventory, in
> order to restore some health and stability to their businesses.  I don't see
> this as a crime.  Apparently you do.  

> I do not set Registrar's prices, they do.  Registrars are not making
> "continuous investments in hardware and software to support MY business,
> they do this to support thier own business. Many are doing this to profit
> from the deletion business too, without "your help".  The REGISTRY is the
> only one making the huge cash grab with YOUR proposal, from what I can tell.
> Oh, yes, SnapNames profits too.  Do Not put words into my mouth, I never
> said anything about Registrar's making a profit was a crime.  That the
> Registry is finding a way around the government mandated $6 cap might be a
> different matter though...
> 1.      It seems to me that there is a distinction between the WLS (as
> proposed) and the RRS (as proposed), in that the WLS allows registrars to
> capture "backup demand" for any name throughout the entire year.  The RRS
> only allows the capture of demand during a portion of the 45-day grace
> period window, which inherently means it would be primarily of interest to,
> and accessible to, speculators, not mainstream consumers.  
> Please give us the facts.  What percentage of SnapNames' income is derived
> from speculators?  Why would the WLS be any less of a percentage? 
 
> SnapNames' site traffic is 100% registrar-driven and as such our customer
> mix is like registrars' typical customer mix - some speculators, some
> mainstream, as one might naturally expect.  We physically cannot and
> ethically will not (were we physically able to) discriminate between them,
> any more so than any registrar can or would.  The WLS mechanism collects
> buyer demand all year long, however, not just during the last five days of a
> batch-deleted name's existence, and as such will create fair and equal
> access for mainstream customers who are not scouring delete lists looking
> for opportunities.  

> You have edited my question above, I wonder why? You also did not give me a
> direct answer.  What percentage of SnapName's income is derived from
> speculators?  Do I need to name the top 5 speculators so that you can get a
> handle on this?  If it is such an even "blend" of mainstream/speculators,
> why is this a tough question?
> Also, have there been ANY "SnapBack" subscriptions that have even gone to
> term so that you could definitively state the number of subscriptions that
> failed?  I do not believe that you have been offering the "1 year"
> subscription for even close to a year now, am I correct?  Your statements
> the "most SnapBacks 'ripen' within the first 60 days indicates to me that
> most of your customers must be doing thier homework on which names to
> choose, is this something that most "mainstream" customers do?  I know that
> speculators certainly do this...  I also know that most speculators I have
> spoken with (and you know I talk with a lot of them) do not care for this
> "100% success for one person" idea either, except for the top five who
> already know how to game your system.
> 1.      Mainstream customers are unlikely to happen to discover a need for a
> domain name during any particular 45-day period, learn how to search for it
> from about 1.5M names that would presumably be up for auction during such
> period, learn how the bidding mechanism works, dig in their pockets for a
> credit card to pay a $2 fee (smacks a bit too much of $2 .biz lottery fees -
> yikes - bad memories!), and sit around to monitor the whole thing.  Odds are
> 9:1 that the discovered need for a name would happen sometime other than
> that 45-day window.  (I'm simplifying this by assuming the average
> registration is about one year in term anyway.)  The RRS proposal states
> that consumers would have "open, fair access to deleting domain names in an
> environment free from high-tech gaming and first-mover advantage" but the
> method described doesn't seem to meet this definition.  
> Consumers are not likely to want to participate in an auction process which
> can easily be gamed, much like eBay auctions often are, with shill bids.
> Witness the thick file at the FTC and the number of lawsuits that were
> generated.  In fact, a savvy speculator could whip up a robotic algorithm to
> outbid others milliseconds before auction close, or to pump fraudulent bids
> into the system using stolen credit card numbers - a problem already
> plaguing too many registrars and secondary name sites.

> I know for a fact that speculators are already "whipping up robotic
> algorithms" to immediately pounce on WLS slots on names the second they go
> on hold.  This seems like a red herring to me.
 
> Which argument are you making Harold?  On the one hand you say that a $69 to
> $99 retail price for a WLS subscription is too high, but on the other hand
> you say that you know "for a fact" that speculators are already planning to
> pounce on these slots.  You can't be making both arguments at once, so just
> pick ONE, would you? 

> Where did I say the RETAIL price was to high? Which hand was that? My
> argument, or one of them, has consistently been that the WHOLESALE price is
> way out of line.  Just because your "market reseach" shows that the market
> will "bear" high Retail prices does not mean that the Registrars will charge
> that, nor does it remotely justify the wholesale price.  My comment about
> the top speculators already formulating "pounce plans" are true. That is
> what speculators do.  You know this, as well as you know just how much
> income those same speculators bring you today.

> Consumers are also not likely to wait anywhere from 1 to 344 days to then
> have to monitor an auction process, and then be prepared to spend an
> undefined amount of money to get the name.  I can see speculators being
> willing to do this all day long - they're good at it - but mainstream
> consumers?  For them I believe this type of mechanism would be deemed yet
> another "game of chance" with $2 betting fees, and could become a lightning
> rod for litigation against registrars, ICANN, VeriSign, et al.  Speculators
> may be just fine with the game of change (some seem to even thrive on it)
> but mainstream customers would be anything but enamored by the prospect of
> it.

> The WLS proposal is still a "Game of Chance", in my opinion, due to the fact
> that it encourages the sale of WLS "positions" on names NOT known to be
> deleting.  If total market saturation were to occur on 32 million names, how
> many consumers would recieve absolutely nothing?  The idea of being able to
> "switch names" 3 times also indicates to me that this is still something
> that would require the consumer's attention during the subscription period,
> if only to avoid recieving nothing in return for whatever fees they paid.
> Why can a consumer buy a WLS on a name that isn't even going to expire
> during the term of the WLS? If a name were "accidentally" deleted during
> this term, would it not have to be returned to the original registrant
> anyway? 
 
> It's a matter of degree, if nothing else, Harold.  If there is a chance that
> a name will renew and not expire, that's outside the registrar/registry's
> control.  But if it expires and the efficacy is less than 100% then, from a
> consumer's perspective, it is a "game of chance" because this is something
> that seemingly should be within the control of the registrar/registry.  It
> would be a controllable factor in the instance of the WLS, but not with the
> status quo, nor with the RRS proposal.  WLS subscribers do not need to
> "monitor" their subscriptions in the same way as having to monitor an
> auction to make sure they are not outbid by some swift or robotic
> counter-bidder. 

> I am not too keen on Peter's auction proposal either, but if it is only a
> "matter of degree" it is still a "Game of Chance".  Again, you failed to
> address the other questions I posed in the above secion as well.
> Further, while I fundamentally agree that variable-pricing makes a lot of
> sense in the long run, it's extraordinarily tricky getting it right when it
> comes to domain names, and now doesn't seem the right time to implement such
> an advanced marketplace concept.  Witness the number of different models
> that have been tried and abandoned by some of the ccTLDs - a perfect one is
> yet to be found.   One concern from an FTC standpoint is that uninitiated
> domain name buyers might be goaded into paying unwarranted prices for domain
> names because of the heated action of an auction.  This is where sites like
> NameWinner are actually safer, because everyone there is at least a
> quasi-professional speculator and knows how to appraise the value of a name.
> If unwitting consumers are successfully drawn into an active bidding event
> for domain names, they could potentially be misled into paying exorbitant
> prices.  One benefit of the flat pricing of the WLS structure is that it
> eliminates the possibility of this sort of complex and problematic consumer
> experience.  Again, you might ask the FTC how many such complaints they've
> received from eBay customers over this sort of thing.

> What this has to do with anything, I don't know.  The FTC doesn't much care
> for monopolies either, as far as I can tell.
 
> You've made your disinterest in mainstream customers' experiences very clear
> over and over during the past few months; no need to repeat it again. We all
> understand your agenda.

> MY AGENDA?  Am I the one trying to form a monopoly?  And when have I
> disparaged the "mainstream customer"?  All I have done is repeatedly remind
> you that your biggest customers are the very same speculators that you
> consistently eviscerate in the press.  For the record, My "agenda", if that
> is what I have, is for equal access and competition for registrars and
> registrants alike. My position is that your proposal does neither.
> Registrars can now choose a number of different models to compete. With your
> proposal, I see only one.
> Finally, putting on my Wall Street hat for a moment, the RRS lacks two
> especially nice financial features of the WLS which is that it provides no
> forward visibility on certain revenues (i.e. if 60% of my registrants do not
> renew next year I know that x% of the names in question would automatically
> go to a wait listed customer) and no growth in deferred revenue, a key
> valuation driver.  For public companies (there are currently six
> publicly-held registrars) this is particularly important, as it is for the
> valuation of any registrar that hopes to be acquired someday.

> While the WLS may indeed provide these nice "Wall Street" benefits for
> SnapNames and Verisign, it has been stated already by some registrars that
> the margin on WLS sales by registrars will most likely only be a dollar or
> two.  All it takes is for ONE registrar to do it and ALL the others will
> have to follow suit in order to be competitive.  Again, this also seems to
> be "encouraging domain abandonment" rather than "registration retention",
> although I agree that a certain percentage will not renew anyway.
 
> Again, you are espousing two conflicting positions, Harry.  If, as you say,
> the registrars will inevitably, through some "curse of nature," choose to
> price their products $1 above cost, then what difference does it make where
> the product is priced?  The wholesale price proposal was based on a standard
> healthy margin range predicated upon a retail price that market research
> indicated the market would bear, producing the 5% market penetration
> estimate.  By your theory it doesn't matter if VGRS proposed a $0.40 price
> or a $400 price, the registrars would only charge a $1 or $2 mark-up.  

> My name is not "Harry", and you know that too.  I have kept my dialog
> restricted to the subject and respectful. I strongly suggest that you do the
> same.  

> Again, you conveniently edited my question above too.  I repeat, is it your
> contention that every registrar "hopes to be aquired someday"? By whom?
> Verisign?

> As far as the $1 or $2 over cost retail pricing, I was not the one to
> suggest that. The registrars themselves have stated this several times, and
> strangely enough "curse of nature" was not one of the reasons given.  From
> your statement above, am I to read that you arrived at the $40 wholesale
> cost only because of what you deducted  the "Retail cost" that you decided
> "the market would bear" and NOT justified by actual cost to produce and
> operate?  Thank you for confirming one of the most common complaints of all
> the registrars that I have seen post.  I do not believe it is me espousing
> two conflicting positions here, Ron.  Perhaps you have me mistaken with
> somebody else?  By the way, you might have a better chance of selling this
> proposal to the registrars if the cost was lowered to $0.40, but even then I
> think you would still find resistance.
 
> Many registrars would prefer to have the chance of creating a significant
> new revenue stream, nonetheless.  And in case you hadn't noticed, those
> registrars who do hold the high water mark on domain name pricing, at $35
> retail, are by far the most profitable and successful of the lot, despite
> the continued marketing of $6.50 names at the bottom end of the market.  I
> know you subscribe to State of the Domain, so I'm somewhat surprised you are
> not aware of these readily available financial analyses.  This assertion
> that all registrars would be "forced" to discount the price to $1 above cost
> is the most absurd thing I've heard since Bin Laden's last videotape.  It's
> a very poor argument for how to properly price a new product.
 
> Again, I submit that yours is not the only "true path to enlightenment" for
> the registrars to "create a new revenue stream".  I never stated that
> registrars were not interested in more revenues, just that the vast majority
> of the "revenues" from your offering does not seem to go to the registrars.
> I do indeed enjoy your "State of the Domain" reports, and those same
> Registrars you speak of charging the high dollars seem to be the same ones
> losing maket share.  I am sure that the same registrars that shared thier
> thoughts on the inevitability of $1 to $2 markups will appreciate your
> connection to Bin Laden's last videotape as well.

> For the record, while it is true that I do have a vested inerest in the
> outcome of this, no matter what that may be, my position is and always has
> been focused.  My Position is equal access to this resource combined with
> CHOICE for registrars and registrants alike. Your model does not fit my
> definition of choice in that there is only your model to choose from.  

> As far as your model giving "equal access" to the mainstream registrant, it
> is undeniable that you have the most market exposure but I still submit that
> it is only a few keen speculators that know how to get the jump on everybody
> else (and have the bankroll behind them) for the premium names, leaving the
> "little guy" out in the cold.  At least with the current system, the "little
> guy" still has a chance by utilizing any of the several other services
> available.  What happens if your proposal becomes reality? The "little guy"
> will just get left out in the cold, with nowhere else to turn.  

> Honestly, does SnapNames derive a majority of its income from speculators,
> including a few that spend $50,000 at a time, or is it really just the all
> the "little guys" that make up the majority?  Would those same High Rollers
> "spread the wealth" amongst the registrars (as they do now, for the
> registrars active in the deletion game) or will they just gravitate towards
> one spot with your proposal, presumably the least expensive, since all other
> incentives are gone?

> Harold Whiting 
> [email-masked]
> 805.886.4164 

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #968
************************